//
//  NewTraningViewModel.swift
//  OrderScheduling
//
//  Created by 中道 on 2025/4/9.
//

import Foundation
import RxSwift

class NewTraningViewModel : NSObject {
    static let `default` = NewTraningViewModel()
    
    func jumpNewTrain() -> Single<ResponseModel<JumpPageDataModel>?> {
        return RQ.jumpNewTrain()
    }
}
